  #content {
	min-width: auto;
	text-align: center;
	background: #fff;
	clear: both;
}
.ieStyle-recommendContent {
	width: calc(100% - 20px * 2);
	width: -webkit-calc(100% - 20px * 2);
	padding-left: 20px !important;
	padding-right: 20px !important;
}
.ieStyle-title-wrapper {
	background-color: #FFF;
}
.ieStyle-title-wrapper h2{
	font-size: 40px;
	line-height: 58px;
	padding: 0;
	margin: 65px 0;
	background-color: #FFF;
	letter-spacing: 0.15em;
}
.ieStyle-title-wrapper .booklet-title {
	margin-bottom: 20px;
}
.ieStyle-title-wrapper .publication-date {
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 65px;
}
@media screen and (min-width: 768px) and (max-width: 1023px){
	.ieStyle-title-wrapper h2{
		padding-top: 65px;
		margin: 0 0 65px;
	}
}
.ieStyle-catalog-topArea {
	background-color: #f5f5f5;
	padding: 40px 0 20px 0!important;
}
.ieStyle-catalog-topArea .catalog-topArea-wrapper {
	max-width: 920px;
	width: 100%;
	background-color: #f5f5f5;
	margin: 0px auto;
	display: flex;
	justify-content: center;
}
.ieStyle-catalog-topArea .catalog-topArea-wrapper:before,
.ieStyle-catalog-topArea .catalog-topArea-wrapper:after{
	clear: both;
	content: "";
	display: block;
}
.ieStyle-catalog-topArea .catalog-topArea-wrapper .left,
.ieStyle-catalog-topArea .catalog-topArea-wrapper .center,
.ieStyle-catalog-topArea .catalog-topArea-wrapper .right{
	float: left;
}
.ieStyle-catalog-topArea .catalog-topArea-wrapper .left,
.ieStyle-catalog-topArea .catalog-topArea-wrapper .right{
	display: flex;
	align-items: center;
}
.ieStyle-catalog-topArea .catalog-topArea-wrapper .left{
	padding-left: 20px;
}
.ieStyle-catalog-topArea .catalog-topArea-wrapper .right{
	padding-right: 20px;
}
.ieStyle-catalog-topArea .catalog-topArea-wrapper .center {
	/* width: 768px; */
	width: 100%;
	max-width: 768px;
	height: 529px;
    /* min-height: 529px; */
	margin: 0 44px;
	background-color: #f5f5f5;
	overflow: hidden;
}
.ieStyle-catalog-topArea .catalog-topArea-wrapper .center img{
}
.ieStyle-catalog-topArea .catalog-topArea-wrapper .slick-list{
	padding: 0 !important;
}
.ieStyle-catalog-topArea .catalog-topArea-wrapper .slick-list .slick-slide{
	margin: 0 1px;
}
.ieStyle-catalog-topArea .catalog-topArea-wrapper .button{
	width: 30px;
	height: 90px;
	border: 1px solid #8a9a3f;
	margin-top: 0 !important;
	/* margin-top: 220px !important; */
}
.ieStyle-catalog-topArea .catalog-topArea-wrapper .button .ieStyle-inputArrow{
	z-index: 1;
	width: 28px;
	height: 28px;
	cursor: pointer;
	-webkit-transition: 0.4s ease-out;
	transition: 0.4s ease-out;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
}
.ieStyle-catalog-topArea .catalog-topArea-wrapper .button .ieStyle-inputArrow:after{
	content: "";
	position: absolute;
	top: 50%;
	margin-top: 45px;
	width: 7px;
	height: 7px;
	-webkit-transition: 0.4s ease-out;
	transition: 0.4s ease-out;
	-webkit-transform: translate(-50%, -50%) rotate(135deg);
	-ms-transform: translate(-50%, -50%) rotate(135deg);
	transform: translate(-50%, -50%) rotate(135deg);
}
.ieStyle-catalog-topArea .catalog-topArea-wrapper .right .button .ieStyle-inputArrow:after{
	border-top: 1px solid #8a9a3f;
	border-left: 1px solid #8a9a3f;
	margin-left: -1px;
}
.ieStyle-catalog-topArea .catalog-topArea-wrapper .left .button .ieStyle-inputArrow:after{
	border-right: 1px solid #8a9a3f;
	border-bottom: 1px solid #8a9a3f;
	margin-left: 2px;
}
@media all and (-ms-high-contrast: none){
    .ieStyle-catalog-topArea .catalog-topArea-wrapper .left .button .ieStyle-inputArrow:after{
        margin-left: 15px;
    }
    .ieStyle-catalog-topArea .catalog-topArea-wrapper .right .button .ieStyle-inputArrow:after{
        margin-left: 12px;
    }
}
.ieStyle-catalog-topArea .catalog-topArea-wrapper .right .button:hover .ieStyle-inputArrow:after{
	border-top: 1px solid #FFF;
	border-left: 1px solid #FFF;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.ieStyle-catalog-topArea .catalog-topArea-wrapper .left .button:hover .ieStyle-inputArrow:after{
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.ieStyle-catalog-topArea .catalog-topArea-wrapper .button:hover{
	background-color: #8a9a3f;
	cursor: pointer;
}
.ieStyle-catalog-topArea .catalog-topArea-wrapper .catalogCover img {
    max-height: 529px;
}
.ieStyle-catalog-topArea .catalog-page {
	padding: 8px 0;
}
.ieStyle-catalog-topArea .catalog-page .number{
	display: inline;
}
.ieStyle-catalog-topArea .catalog-topDesc {
	max-width: 768px;
	background-color: #f5f5f5;
	margin: 0px auto;
	padding: 0 20px;
	text-align: left;
}
.ieStyle-catalog-topArea .catalog-topDesc .desc-title{
	font-size: 24px;
	line-height: 34px;
	letter-spacing: 0.1em;
	padding-left: 20px;
	margin: 16px 0;
	border-left: 2px solid #8a9a3f;
}
.ieStyle-catalog-topArea .catalog-topDesc .desc-txt{
	font-size: 14px;
	line-height: 160%;
}
.ieStyle-catalog-topArea .catalog-topDesc .button{
	width: 320px;
	height: 40px;
	line-height: 40px;
	border: 1px solid #8a9a3f;
	text-align: center;
	color: #424242;
	font-size: 16px;
	margin: 20px auto;
}
.ieStyle-catalog-topArea .catalog-topDesc .button:hover{
	background-color: #8a9a3f;
	border: 1px solid #8a9a3f;
	color: #FFF;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.ieStyle-catalog-topArea .catalog-topDesc .button:hover .ieStyle-inputArrow:after{
	margin-left: 288px;
	border-top: 1px solid #FFF;
	border-left: 1px solid #FFF;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.ieStyle-catalog-topArea .catalog-topDesc .button .ieStyle-inputArrow {
	position: absolute;
	z-index: 1;
	width: 28px;
	height: 28px;
	cursor: pointer;
	-webkit-transition: 0.4s ease-out;
	transition: 0.4s ease-out;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
}
.ieStyle-catalog-topArea .catalog-topDesc .button .ieStyle-inputArrow:after {
	content: "";
	position: absolute;
	top: 50%;
	margin-top: -20px;
	margin-left: 285px;
	border-top: 1px solid #8a9a3f;
	border-left: 1px solid #8a9a3f;
	width: 7px;
	height: 7px;
	-webkit-transition: 0.4s ease-out;
	transition: 0.4s ease-out;
	-webkit-transform: translate(-50%, -50%) rotate(135deg);
	-ms-transform: translate(-50%, -50%) rotate(135deg);
	transform: translate(-50%, -50%) rotate(135deg);
}
.ieStyle-catalog-detailArea  {
	margin: 60px 0 !important;
	width: calc(100% - 20px * 2);
	width: -webkit-calc(100% - 20px * 2);
	padding-left: 20px !important;
	padding-right: 20px !important;
}
.ieStyle-catalog-detailArea:before,
.ieStyle-catalog-detailArea:after{
	clear: both;
	content: "";
	display: block;
}
.ieStyle-catalog-detailArea .detailArea_box{
	max-width: 1024px;
	margin: 95px auto;
}
.ieStyle-catalog-detailArea .detailArea_box:before,
.ieStyle-catalog-detailArea .detailArea_box:after{
	clear: both;
	content: "";
	display: block;
}
.ieStyle-catalog-detailArea .detailArea_box .left{
	width: 50%;
	float: left;
}
.ieStyle-catalog-detailArea .detailArea_box .right{
	width: 50%;
	float: right;
}
.ieStyle-catalog-detailArea .detailArea_box .left img{
	width: 100%;
}
.ieStyle-catalog-detailArea .detailArea_box .descArea{
	text-align: left;
}
.ieStyle-catalog-detailArea .detailArea_box .left .descArea{
	padding-right: 30px;
}
.ieStyle-catalog-detailArea .detailArea_box .right .descArea{
	padding-left: 30px;
}
.ieStyle-catalog-detailArea .detailArea_box .desc_title{
	border-left: 	2px solid #8a9a3f;
	padding-left: 20px;
}
.ieStyle-catalog-detailArea .detailArea_box .desc_title .teitaku{
	font-size: 14px;
	margin-bottom: 3px;
	line-height: 100%;
}
.ieStyle-catalog-detailArea .detailArea_box .desc_title .txt{
	font-size: 24px;
	line-height: 140%;
	margin-top: 8px;
	letter-spacing: 0.08em;
}
.ieStyle-catalog-detailArea .detailArea_box .desc-txt{
	font-size: 14px;
	margin: 20px 0;
	line-height: 190%;
	letter-spacing: 0.10em;
}
.ieStyle-catalog-detailArea .detailArea_box .button{
	width: 100%;
	height: 38px;
	line-height: 38px;
	border: 1px solid #8a9a3f;
	text-align: center;
	color: #424242;
	font-size: 16px;
	margin: 0px auto;
}
.ieStyle-catalog-detailArea .detailArea_box .button:hover{
	background-color: #8a9a3f;
	border: 1px solid #8a9a3f;
	color: #FFF;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.ieStyle-catalog-detailArea .detailArea_box .button:hover .ieStyle-inputArrow:after{
	margin-left: 288px;
	border-top: 1px solid #FFF;
	border-left: 1px solid #FFF;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.ieStyle-catalog-detailArea .detailArea_box .button .ieStyle-inputArrow {
	float: right;
	z-index: 1;
	width: 28px;
	height: 28px;
	cursor: pointer;
	-webkit-transition: 0.4s ease-out;
	transition: 0.4s ease-out;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
}
.ieStyle-catalog-detailArea .detailArea_box .button .ieStyle-inputArrow:after {
	content: "";
	position: absolute;
	top: 50%;
	margin-top: 18px;
	right: 10px;
	border-top: 1px solid #8a9a3f;
	border-left: 1px solid #8a9a3f;
	width: 7px;
	height: 7px;
	-webkit-transition: 0.4s ease-out;
	transition: 0.4s ease-out;
	-webkit-transform: translate(-50%, -50%) rotate(135deg);
	-ms-transform: translate(-50%, -50%) rotate(135deg);
	transform: translate(-50%, -50%) rotate(135deg);
}
.ieStyle-catalog-detailArea .detailArea_box .button:hover .ieStyle-inputArrow:after {
	right: 8px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.ieStyle-catalog-detailArea .main-operationArea {
	max-width: 1024px;
	background-color: #FFF;
	margin: 95px auto;
}
.ieStyle-catalog-detailArea .main-operationArea:before,
.ieStyle-catalog-detailArea .main-operationArea:right{
	clear: both;
	content: "";
	display: block;
}
.ieStyle-catalog-detailArea .main-operationArea .left{
	width: calc((100% - 20px * 2 - 2px * 3) / 3);
	float: left;
}
.ieStyle-catalog-detailArea .main-operationArea .center{
	float: left;
	width: calc((100% - 20px * 2 - 2px * 3) / 3);
}
.ieStyle-catalog-detailArea .main-operationArea .right{
	float: right;
	width: calc((100% - 20px * 2 - 2px * 3) / 3);
}
.ieStyle-catalog-detailArea .main-operationArea .button{
	width: 100%;
	border: 1px solid #8a9a3f;
	background-color: #8a9a3f;
	text-align: center;
	color: #FFFFFF;
	font-size: 16px;
	height: 80px;
	line-height: 80px;
}
.ieStyle-catalog-detailArea .main-operationArea .button:hover{
	opacity: 0.8;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.ieStyle-catalog-detailArea .main-operationArea .center .button{
	margin: 0 24px;
	padding-top: 17px;
	height: 63px;
	line-height: 23px;
}
.ieStyle-catalog-detailArea .main-operationArea .button .ieStyle-inputArrow {
	z-index: 1;
	width: 28px;
	height: 28px;
	cursor: pointer;
	-webkit-transition: 0.4s ease-out;
	transition: 0.4s ease-out;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
}
.ieStyle-catalog-detailArea .main-operationArea .button .ieStyle-inputArrow:after {
	content: "";
	position: absolute;
	top: 50%;
	margin-top: 40px;
	width: 7px;
	height: 7px;
	-webkit-transition: 0.4s ease-out;
	transition: 0.4s ease-out;
	-webkit-transform: translate(-50%, -50%) rotate(135deg);
	-ms-transform: translate(-50%, -50%) rotate(135deg);
	transform: translate(-50%, -50%) rotate(135deg);
}
.ieStyle-catalog-detailArea .main-operationArea .button-next .ieStyle-inputArrow {
	float: right;
	margin-left: -35px;
}
.ieStyle-catalog-detailArea .main-operationArea .button-next .ieStyle-inputArrow:after {
	right: 15px;
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
}
.ieStyle-catalog-detailArea .main-operationArea .button-next:hover .ieStyle-inputArrow:after {
	right: 13px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.ieStyle-catalog-detailArea .main-operationArea .button-prev .ieStyle-inputArrow {
	float: left;
	margin-right: -5px;
}
.ieStyle-catalog-detailArea .main-operationArea .button-prev .ieStyle-inputArrow:after {
	left: 20px;
	border-bottom: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
}
.ieStyle-catalog-detailArea .main-operationArea .button-prev:hover .ieStyle-inputArrow:after {
	left: 17px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
/* SP */
@media screen and (max-width:767px) {
	.ieStyle-title-wrapper h2{
		font-size: 27px;
		line-height: 40px;
		margin: 0 0 20px;
		padding: 20px 0 0;
		text-align: center;
	}
	.ieStyle-title-wrapper .publication-date {
		margin-bottom: 20px;
	}
	.ieStyle-catalog-topArea {
		padding: 30px 0 20px 0!important;
	}
	.ieStyle-catalog-topArea .catalog-topArea-wrapper .left{
		padding-left: 5px;
	}
	.ieStyle-catalog-topArea .catalog-topArea-wrapper .right{
		padding-right: 5px;
	}
	.ieStyle-catalog-topArea .catalog-topArea-wrapper .catalog-topArea-image {
		background-color: #f5f5f5;
		margin: 0px auto;
		padding: 0 30px 20px;
	}
	.ieStyle-catalog-topArea .catalog-topArea-wrapper .center {
		width: calc(100% - 27px * 2 - 5px * 2 - 2px * 2);
		height: 529px;
		margin: 0 5px;
	}
	.ieStyle-catalog-topArea .catalog-topArea-wrapper .button{
		width: 27px;
		height: 80px;
		margin-top: 120px;
	}
	.ieStyle-catalog-topArea .catalog-topArea-wrapper .button .ieStyle-inputArrow{
		position: absolute;
	}
	.ieStyle-catalog-topArea .catalog-topArea-wrapper .button .ieStyle-inputArrow:after{
		margin-top: 42px;
	}
	.ieStyle-catalog-topArea .catalog-topArea-wrapper .right .button .ieStyle-inputArrow:after{
		/* margin-left: 11px; */
		margin-left: 0;
	}
	.ieStyle-catalog-topArea .catalog-topArea-wrapper .left .button .ieStyle-inputArrow:after{
		/* margin-left: 16px; */
		margin-left: 0;
	}
	.ieStyle-catalog-topArea .catalog-page {
		font-size: 14px;
		text-align: center;
	}
	.ieStyle-catalog-topArea .catalog-topDesc {
		width: calc(100% - 27px * 2 - 5px * 2 - 2px * 2);
		padding: 0;
	}
	.ieStyle-catalog-topArea .catalog-topDesc .desc-title{
		font-size: 18px;
		height: 25px;
		line-height: 26px;
		margin: 20px 0;
		padding: 0;
		border: none;
	}
	.ieStyle-catalog-topArea .catalog-topDesc .desc-txt{
		font-size: 12px;
		margin-top: 40px;
	}
	.ieStyle-catalog-topArea .catalog-topDesc .button{
		width: 100%;
		height: 34px;
		line-height: 34px;
		letter-spacing: 0.08em;
		font-size: 13px;
	}
	.ieStyle-catalog-topArea .catalog-topDesc .button .ieStyle-inputArrow {
		position: static;
		float: right;
		margin-left: -25px;
	}
	.ieStyle-catalog-topArea .catalog-topDesc .button .ieStyle-inputArrow:after {
		margin-top: 17px;
		right: 10px;
	}
	.ieStyle-catalog-detailArea  {
		margin: 0 !important;
	}
	.ieStyle-catalog-detailArea .detailArea_box{
		margin: 35px auto;
	}
	.ieStyle-catalog-detailArea .detailArea_box:nth-of-type(even){
		display: flex;
		flex-direction: column-reverse;
	}
	.ieStyle-catalog-detailArea .detailArea_box .left,
	.ieStyle-catalog-detailArea .detailArea_box .right,
	.ieStyle-catalog-detailArea .detailArea_box img{
		width: 100%;
	}
	.ieStyle-catalog-detailArea .detailArea_box .descArea{
		text-align: left;
	}
	.ieStyle-catalog-detailArea .detailArea_box .right .descArea,
	.ieStyle-catalog-detailArea .detailArea_box .left .descArea{
		padding: 0;
	}
	.ieStyle-catalog-detailArea .detailArea_box .desc_title{
		padding-left: 8px;
		margin-top: 15px;
	}
	.ieStyle-catalog-detailArea .detailArea_box .desc_title .teitaku{
		font-size: 12px;
		margin-bottom: 2px;
	}
	.ieStyle-catalog-detailArea .detailArea_box .desc_title .txt{
		font-size: 18px;
		margin-top: 6px;
	}
	.ieStyle-catalog-detailArea .detailArea_box .desc-txt{
		font-size: 12px;
		line-height: 170%;
	}
	.ieStyle-catalog-detailArea .detailArea_box .button{
		height: 34px;
		line-height: 34px;
		font-size: 13px;
		letter-spacing: 0.08em;
	}
	.ieStyle-catalog-detailArea .detailArea_box .button .ieStyle-inputArrow {
		margin-left: -25px;
	}
	.ieStyle-catalog-detailArea .detailArea_box .button .ieStyle-inputArrow:after {
		margin-top: 17px;
	}
	.ieStyle-catalog-detailArea .main-operationArea {
		margin: 45px auto 50px auto;
		height: 60px;
	}
	.ieStyle-catalog-detailArea .main-operationArea .left{
		width: calc(-10px + (100% - 12px * 2 - 2px * 3) / 3);
		float: left;
	}
	.ieStyle-catalog-detailArea .main-operationArea .center{
		float: left;
		width: calc(20px + (100% - 12px * 2 - 2px * 3) / 3);
	}
	.ieStyle-catalog-detailArea .main-operationArea .right{
		float: right;
		width: calc(-10px + (100% - 12px * 2 - 2px * 3) / 3);
	}
	.ieStyle-catalog-detailArea .main-operationArea .button{
		letter-spacing: 0.04em;
		font-size: 14px;
		height: 60px;
		line-height: 60px;
	}
	.ieStyle-catalog-detailArea .main-operationArea .center .button{
		margin: 0 12px;
		padding-top: 10px;
		height: 50px;
		line-height: 20px;
	}
	.ieStyle-catalog-detailArea .main-operationArea .button .ieStyle-inputArrow:after {
		margin-top: 30px;
	}
	.ieStyle-catalog-detailArea .main-operationArea .button-next .ieStyle-inputArrow:after {
		right: 10px;
	}
	.ieStyle-catalog-detailArea .main-operationArea .button-prev .ieStyle-inputArrow {
		margin-right: -20px;
	}
	.ieStyle-catalog-detailArea .main-operationArea .button-prev .ieStyle-inputArrow:after {
		left: 15px;
	}
	.ieStyle-catalog-detailArea .main-operationArea .button-prev:hover .ieStyle-inputArrow:after {
		left: 13px;
	}
	.ieStyle-catalog-topArea .catalog-topArea-wrapper .catalog-pageSliderAreaPc{
		display: none;
	}
}